Bug 101400 - Hardware Search hangs
Hardware Search hangs
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-07-31 14:02 EDT by Matt Brauchler
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Brauchler 2003-07-31 14:02:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
When entering into the non-interactive startup, the process gets hung 
at 'Checking for new hardware'.  It will not move at all.  Just sits there.  I 
have to boot with a nofirewire command.  I have not been into Redhat yet if 
that helps.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
2.boot Redhat with the nofirewire

Actual Results:  nothing, it sits there

Expected Results:  boot up

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:23 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.